@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@900&display=swap');

/*contact_input
----------------------------------------*/
.contact_input_inner,
.contact_thanks_inner {
	max-width: 124rem;
	margin: 10.1rem auto 12rem;
}
.contact_thanks_inner p {
	letter-spacing: .01em;
	line-height: 1.5714;
}
.contact_input_form {
	display: grid;
	grid-template-columns: 32rem auto;
	gap: 2.9rem 0;
}
.contact_input_form > dt {
	font-size: 1.4rem;
	letter-spacing: .1em;
	color: #334038;
	padding-top: 1.8rem;
}
.contact_input_form > dt:first-child,
.contact_input_form > dt:nth-last-of-type(1) {
	padding-top: 0;
}
.contact_input_required::after {
	content: '*';
	color: #C10101;
	font-family: "Noto Sans", sans-serif;
	font-weight: 900;
	margin-left: .8rem;
	vertical-align: .2rem;
}
.contact_input_form label {
	display: block;
	width: fit-content;
	font-size: 1.4rem;
	letter-spacing: .1em;
	margin: .3rem 0;
}
.contact_input_form label + label,
.contact_input_form .wpcf7-list-item + .wpcf7-list-item {
	margin-top: 2rem;
}
.contact_input_form label span:not(.wpcf7-list-item-label) {
	font-size: 1.2rem;
}
.contact_input_form input[type="radio"] {
	appearance: none;
	width: 1.4rem;
	height: 1.4rem;
	border-radius: 50%;
	border: .1rem solid #898788;
	background: #fff;
	vertical-align: -.2rem;
	margin: 0 1.3rem 0 .2rem;
}
.contact_input_form dd input[type="radio"]:checked::after {
	content: '';
	display: block;
	width: .8rem;
	height: .8rem;
	border-radius: 50%;
	background: #00AEC7;
	position: absolute;
	top: .2rem;
	left: .2rem;
}
.contact_input_form dd input[type="text"],
.contact_input_form dd input[type="tel"],
.contact_input_form dd input[type="email"],
.contact_input_form dd textarea {
	width: 100%;
	height: 7rem;
	font-size: 1.4rem;
	letter-spacing: .1em;
	padding: 1.5rem 2.7rem;
	font-family: inherit;
	appearance: none;
	border-radius: 0;
	background: none;
	border: 0;
	border-left: .1rem solid #E9E5E5;
	border-bottom: .1rem solid #E9E5E5;
}
.contact_input_form dd textarea {
	resize: none;
	height: 27rem;
}
.contact_input_form dd input::placeholder {
  color: #828181;
}
.contact_input_privacy {
	margin: 2.5rem 0 9.2rem;
}
.contact_input_privacy dt {
	font-size: 1.4rem;
	letter-spacing: .1em;
	color: #334038;
	margin-bottom: 1.4rem;
}
.contact_input_privacy dd {
	font-size: 1.4rem;
	line-height: 1.5714;
	letter-spacing: .1em;
}
.contact_input_privacy dd label {
	margin-top: 5.1rem;
	color: #334038;
}
.contact_input_privacy input[type="checkbox"] {
	appearance: none;
	width: 2rem;
	height: 2rem;
	background: #fff;
	border: .1rem solid #000;
	border-radius: 0;
	vertical-align: -.4rem;
	margin-right: 1.9rem;
}
.contact_input_privacy input[type="checkbox"]:checked::after {
	content: '';
	display: block;
	width: 1rem;
	height: .5rem;
	border-left: .2rem solid #00AEC7;
	border-bottom: .2rem solid #00AEC7;
	transform: rotate(-45deg);
	position: absolute;
	top: .4rem;
	left: .3rem;
}
.contact_input_privacy dd label a {
	text-decoration: underline;
}
.contact_thanks_inner .btn {
	margin-top: 5rem;
}
@media only screen and (max-width: 768px) {
	.contact_input_inner,
	.contact_thanks_inner {
		margin: 8.5rem 2rem 8.9rem;
	}
	.contact_input_form {
		display: block;
	}
	.contact_input_form > dt {
		margin-bottom: 1.4rem;
		padding-top: .8rem;
	}
	.contact_input_form > dd + dt {
		margin-top: 3.3rem;
	}
	.contact_input_form > dt:first-child {
		margin-bottom: 3.3rem;
	}
	.contact_input_form > dd:nth-of-type(1) {
		margin-bottom: 5.2rem;
	}
	.contact_input_form > dt:nth-last-of-type(1) {
		padding-bottom: 1rem;
	}
	.contact_input_form label {
		line-height: 1.5714;
		padding-left: 3.5rem;
		position: relative;
	}
	.contact_input_form label + label,
	.contact_input_form .wpcf7-list-item + .wpcf7-list-item {
		margin-top: 1.8rem;
	}
	.contact_input_form input[type="radio"] {
		position: absolute;
		top: .2rem;
		left: 0;
	}
	.contact_input_form dd textarea {
		height: 19rem;
	}
	.contact_input_privacy {
		margin: 6rem 0 9.2rem;
	}
	.contact_input_privacy dd label {
		margin-top: 3.2rem;
	}
	.contact_input_privacy input[type="checkbox"] {
		position: absolute;
		top: 0;
		left: 0;
	}
}